> ## Documentation Index
> Fetch the complete documentation index at: https://facetai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Exports



## OpenAPI

````yaml GET /exports
openapi: 3.1.0
info:
  title: Gemma Export Service
  description: Export service for exporting models
  version: 1.0.0
servers:
  - url: https://export-service-433968519479.us-central1.run.app
security: []
paths:
  /exports:
    get:
      summary: Get Exports
      operationId: get_exports_exports_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/JobSchema'
                type: array
                title: Response Get Exports Exports Get
      security:
        - HTTPBearer: []
components:
  schemas:
    JobSchema:
      properties:
        job_id:
          type: string
          title: Job Id
        job_name:
          type: string
          title: Job Name
        user_id:
          type: string
          title: User Id
        adapter_path:
          type: string
          title: Adapter Path
        base_model_id:
          type: string
          title: Base Model Id
        modality:
          anyOf:
            - type: string
              enum:
                - text
                - vision
            - type: 'null'
          title: Modality
          default: text
        artifacts:
          anyOf:
            - $ref: '#/components/schemas/JobArtifacts'
            - type: 'null'
      type: object
      required:
        - job_id
        - job_name
        - user_id
        - adapter_path
        - base_model_id
      title: JobSchema
    JobArtifacts:
      properties:
        file:
          $ref: '#/components/schemas/JobArtifactsFiles'
        raw:
          $ref: '#/components/schemas/JobArtifactsRaw'
        hf:
          $ref: '#/components/schemas/JobArtifactsHF'
      type: object
      title: JobArtifacts
    JobArtifactsFiles:
      properties:
        adapter:
          anyOf:
            - type: string
            - type: 'null'
          title: Adapter
        merged:
          anyOf:
            - type: string
            - type: 'null'
          title: Merged
        gguf:
          anyOf:
            - type: string
            - type: 'null'
          title: Gguf
      type: object
      title: JobArtifactsFiles
    JobArtifactsRaw:
      properties:
        adapter:
          anyOf:
            - type: string
            - type: 'null'
          title: Adapter
        merged:
          anyOf:
            - type: string
            - type: 'null'
          title: Merged
      type: object
      title: JobArtifactsRaw
    JobArtifactsHF:
      properties:
        adapter:
          anyOf:
            - type: string
            - type: 'null'
          title: Adapter
        merged:
          anyOf:
            - type: string
            - type: 'null'
          title: Merged
        gguf:
          anyOf:
            - type: string
            - type: 'null'
          title: Gguf
      type: object
      title: JobArtifactsHF
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````